/* Social buttons */

.icon-circle, .sicon {
    display: inline;
    margin: 0 3px;
}

.icon-circle .fa {
    color: #009bdf;
    margin: 0 auto;
    height: 32px;
    width: 32px;
    line-height: 30px;
    border-radius: 50%;
    border: 1px solid #009bdf;
    cursor: pointer;
    -webkit-transition: all ease-in-out 0.35s;
    -moz-transition: all ease-in-out 0.35s;
    -o-transition: all ease-in-out 0.35s;
    transition: all ease-in-out 0.20s, background-color ease-in-out 0.05s;
}

.icon-circle .fa:hover {
    background-color: #009bdf;
    color: #fff;
    border: 1px solid #009bdf;
}

.icon-circle i:before {
    margin-left: 0;
    font-size: 20px;
}

.ifacebook .fa:hover {
    background-color: #3B5998;
    color: #fff;
    border: 1px solid #3B5998;
}

.ivk .fa:hover {
    background-color: #587ea3;
    color: #fff;
    border: 1px solid #587ea3;
}

.iyoutube-play .fa:hover {
    background-color: #ff0000;
    color: #fff;
    border: 1px solid #ff0000;
}

.itwittter .fa:hover {
    background-color: #33ccff;
    color: #fff;
    border: 1px solid #33ccff;

}

.igoogle .fa:hover {
    background-color: #BD3518;
    color: #fff;
    border: 1px solid #BD3518;
}

.iLinkedin .fa:hover {
    background-color: #007bb7;
    color: #fff;
    border: 1px solid #007bb7;
}

.iinstagram .fa:hover {
    background-color: #c733cc;
    border: 1px solid #c733cc;
}

.itelegram .fa:hover {
    background-color: #007bb7;
    border: 1px solid #007bb7;
}
